## mpg123-el 1.55

=== debian/changelog ===
mpg123-el (1:1.55-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use 'debian-emacs-flavor' instead of 'flavor' in startup file
    (Closes: #581227)

 -- Christine Spang <christine@debian.org>  Wed, 19 May 2010 14:39:55 -0400

mpg123-el (1:1.55-1) unstable; urgency=low

  * new upstream release. 
  * debian/source/format: 3.0. 
  * Fix "following help links to mpg123.el source" (Closes: #541290)
    - debian/mpg123-el.emacsen-install: added.

 -- LI Daobing <lidaobing@debian.org>  Sat, 17 Apr 2010 19:03:43 +0800

mpg123-el (1:1.53-1) unstable; urgency=low

  * new upstream release.
  * debian/control:
    - change section to lisp.
    - change priority to extra.
    - bump standards version to 3.8.4.
    - fix debhelper-but-no-misc-depends. 

 -- LI Daobing <lidaobing@debian.org>  Wed, 03 Mar 2010 20:32:09 +0800

mpg123-el (1:1.52-1) unstable; urgency=low

  * New maintainer. (Closes: #503552)
  * new upstream release: 1.51 (Closes: #512484)
    - Fails to play songs with a umlaut in it. (Closes: #217816)
    - remove the html file and image which has no clear license.
  * debian-pkg-add-load-path-item in 50mpg123-el.el (Closes: #328709)
  * remove debian/doc-base.package (Closes: #299565)
  * debian/control:
    - change depends to mpg123 | mpg321 | vorbis-tools (Closes: #187687)
    - bump standards version to 3.8.3
    - add Vcs-* fields, add Homepage field
    - update description field
  * debian/copyright: add copyright info
  * debian/rules:
    - fix lintian warning: debian-rules-sets-DH_COMPAT,
      debian-rules-ignores-make-clean-error,
      binary-arch-rules-but-pkg-is-arch-indep
    - remove unneeded part.
  * debian/postinst: no longer needed, removed.
  * debian/prerm: no longer needed, removed.
  * debian/README.Debian: part of mpg123.el, removed.
  * debian/dirs: updated.

 -- LI Daobing <lidaobing@debian.org>  Sun, 01 Nov 2009 15:29:26 +0800

mpg123-el (1:1.44-1) unstable; urgency=low

  * New upstream version. 

 -- Ryuichi Arafune <arafune@debian.org>  Thu,  9 Jun 2005 12:07:55 +0900

mpg123-el (1:1.37-2) unstable; urgency=low

  * Add -f for gzip arument in emacsen-install.  closes: #228601 

 -- Ryuichi Arafune <arafune@debian.org>  Mon, 23 Feb 2004 21:54:25 +0900

mpg123-el (1:1.37-1) unstable; urgency=low

  * New upstream version. closes: #182822

 -- Ryuichi Arafune <arafune@debian.org>  Wed,  2 Apr 2003 19:15:43 +0900

mpg123-el (1:1.35-1) unstable; urgency=low

  * New upstream version.
  * modify index.html to fix the problem.  closes: #177520

 -- Ryuichi Arafune <arafune@debian.org>  Wed, 12 Feb 2003 19:29:09 +0900

mpg123-el (1:1.33-1) unstable; urgency=low

  * New upstream version. 

 -- Ryuichi Arafune <arafune@debian.org>  Thu,  3 Oct 2002 00:32:24 +0900

mpg123-el (1:1.28-1) unstable; urgency=low

  * New upstream version.
  * closes: #86536

 -- Ryuichi Arafune <arafune@debian.org>  Tue, 17 Sep 2002 17:27:32 +0900

mpg123-el (1:1.25-2) unstable; urgency=low

  * Remove checking mule feature.  (On my system, this feature does not need
    to compile.)  closes: #141377 

 -- Ryuichi Arafune <arafune@debian.org>  Mon,  8 Apr 2002 21:44:25 +0900

mpg123-el (1:1.25-1) unstable; urgency=low

  * New upstream version. 

 -- Ryuichi Arafune <arafune@debian.org>  Sun, 17 Mar 2002 11:45:47 +0900

mpg123-el (1:1.24+1-1) unstable; urgency=low

  * New upstream version.  (The upstream version number is not changed.)
  * closes: #132182, #127106

 -- Ryuichi Arafune <arafune@debian.org>  Thu, 14 Feb 2002 18:19:32 +0900

mpg123-el (1:1.24-3) unstable; urgency=low

  * Applied a patch for Emacs21. 

 -- Ryuichi Arafune <arafune@debian.org>  Sat,  9 Feb 2002 14:43:57 +0900

mpg123-el (1:1.24-2) unstable; urgency=low

  * Rebuild and Re-upload. 

 -- Ryuichi Arafune <arafune@debian.org>  Fri,  8 Feb 2002 09:17:59 +0900

mpg123-el (1:1.24-1) unstable; urgency=low

  * This is *not* debian native package. 
  * Set the file in /etc as conffile. closes: #132182
  * Applied a patch for /usr/doc -> /usr/share/doc.  closes: #127106

 -- Ryuichi Arafune <arafune@debian.org>  Wed,  6 Feb 2002 10:55:34 +0900

mpg123-el (1.24-1) unstable; urgency=low

  * New upstream version.
  * Move to main.  closes: 90085 

 -- Ryuichi Arafune <arafune@debian.org>  Tue, 20 Mar 2001 01:35:15 +0900

mpg123-el (1.19-1) unstable; urgency=low

  * New upstrem version. 

 -- Ryuichi Arafune <arafune@debian.org>  Fri, 19 Jan 2001 13:57:17 +0900

mpg123-el (1.18-2) unstable; urgency=low

  *Rebuild with dpkg-dev 1.8.3.

 -- Ryuichi Arafune <arafune@debian.org>  Mon, 15 Jan 2001 19:09:22 +0900

mpg123-el (1.18-1) unstable; urgency=low

  * New upstream version.


 -- Ryuichi Arafune <arafune@debian.org>  Fri, 12 Jan 2001 18:28:26 +0900

mpg123-el (1.15-1) unstable; urgency=low

  * New Upstream version
   

 -- Ryuichi Arafune <arafune@debian.org>  Fri, 12 Jan 2001 18:28:17 +0900

mpg123-el (1.13-2) unstable; urgency=low

  * Check mule-feature in installation. (XEmacs)
  closes: #74731

 -- Ryuichi Arafune <arafune@debian.org>  Mon, 16 Oct 2000 16:19:14 +0900

mpg123-el (1.13-1) unstable; urgency=low

  * New upstream version.

 -- Ryuichi Arafune <arafune@debian.org>  Mon,  7 Aug 2000 14:34:56 +0900

mpg123-el (1.9-1) unstable; urgency=low

  * New upstream version.

 -- Ryuichi Arafune <arafune@debian.org>  Fri, 30 Jun 2000 00:18:32 +0900

mpg123-el (1.8-1) unstable; urgency=low

  * New upstream version.

 -- Ryuichi Arafune <arafune@debian.org>  Mon, 10 Apr 2000 20:12:38 +0900

mpg123-el (1.5-3) unstable; urgency=low

  * Add Depends: aumix
  closes: #59630

 -- Ryuichi Arafune <arafune@debian.org>  Mon,  6 Mar 2000 10:18:44 +0900

mpg123-el (1.5-2) unstable; urgency=low

  * Move to contrib section.

 -- Ryuichi Arafune <arafune@debian.org>  Wed, 16 Feb 2000 11:17:38 +0900

mpg123-el (1.5-1) unstable; urgency=low

  * Initial Release.

 -- Ryuichi Arafune <arafune@debian.org>  Thu, 10 Feb 2000 11:43:52 +0900
