## mpg123-el 1.58

=== debian/changelog ===
mpg123-el (1:1.58-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #841815)
  * Using new DH level format. Consequently:
      - debian/compat: file no longer needed. Removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - debian/rules: 'dh_clean -k' replaced to 'dh_prep'.
  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Changed Priority from extra to optional.

 -- Regis Fernandes Gontijo <regisfg@gmail.com>  Mon, 11 May 2020 01:49:16 -0300

mpg123-el (1:1.58-1) unstable; urgency=low

  * new upstream release.
  * debian/control: bump standards version to 3.9.1.
  * Fix "start when removed but not purged" (Closes: #582331)
    - debian/emacsen-startup: update.
  * Fix "debian-pkg-add-load-path-item" (Closes: #582330)
    - debian/emacsen-startup: update.
    - debain/control: depends on emacsen-common (>= 1.4.14).

 -- LI Daobing <lidaobing@debian.org>  Sun, 13 Feb 2011 16:43:34 +0800
