=== debian/control ===
Source: mpg123-el
Section: lisp
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: http://git.debian.org/?p=collab-maint/mpg123-el.git
Vcs-Git: git://git.debian.org/git/collab-maint/mpg123-el.git
Homepage: http://www.gentei.org/~yuuji/software/mpg123el/

Package: mpg123-el
Architecture: all
Depends: ${misc:Depends}, emacsen-common (>= 1.4.14), emacs | emacsen, mpg123 | mpg321 | vorbis-tools, aumix
Description: front-end to mpg321/ogg321 media players for Emacs
 The mpg123.el Emacs-Lisp program is a front-end to mpg123/ogg123 audio
 player. You can select and play an mp3/ogg files from the list in your
 Emacs's buffer with familiar interface.
